{
  "name": "@pig/db",
  "version": "0.1.0",
  "private": true,
  "license": "Apache-2.0",
  "type": "module",
  "main": "./src/index.ts",
  "types": "./src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./schema": "./src/schema/index.ts"
  },
  "scripts": {
    "generate": "drizzle-kit generate",
    "migrate": "tsx src/migrate.ts",
    "seed": "tsx src/seed/index.ts",
    "studio": "drizzle-kit studio",
    "typecheck": "tsc --noEmit",
    "demo": "tsx src/seed/demo.ts"
  },
  "dependencies": {
    "@pig/core": "workspace:*",
    "drizzle-orm": "^0.38.3",
    "postgres": "^3.4.5"
  },
  "devDependencies": {
    "drizzle-kit": "^0.30.1"
  }
}
